/* @font-face {
    font-family: rubik;
    src: url(../Rubik/Rubik-VariableFont_wght.ttf);
  } */
  body {
    border: 2px solid black;
    height: 100vh;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f0f0f0; /* Set a background color if needed */
  }
#card{
    width: 350px;
    height: 350px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.607);
    border-radius: 5px;
    transition: 0.5s ease;
}
img{
    width: 100%;
    padding: 13px;
    box-sizing: border-box;
    border-radius: 20px;

}
#font{
    padding: 0 20px 0px 0px;
    box-sizing: border-box;
    
}
p   {
        font-family: Rubik,sans-serif;
        font-size: 24px;
        font-weight: 700;
        line-height: 32px;
        padding: 0 0 5px 16px ;
        margin-top: 5px;
        margin-bottom: 0;
      }
      #hrl {
        width: 75%;
        margin-left: 18px;
        border: none;
        height: 1px;
        background-color: rgba(0, 0, 0, 0.257);
        float: left;
    }
    

      #price{
        font-size: 16px;
        font-weight: 700;
        
        color:rgb(102, 116, 204);
        padding-right: 8px;
    }
    #realPrice{
        font-size: 16px;
        font-weight: 600;
        color: rgb(119, 124, 133);
        padding-right: 8px;
      }

    #offer{
        background-color: #1DD1A1;
        color: #fff;
        padding:4px;
        border-radius: 3px;
        font-weight: 700;
        font-size: 14px;
        
    }

    #card:hover{
        box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.222);
        transition:  0.5s ease-in-out;
    }
    #shit{
        font-family: Rubik,sans-serif;
        padding: 21px 0 0 10px;
    }
    .button {
      display: inline-block;
      padding: 10px 20px;
      background-color: #007bff; /* Change to your desired background color */
      color: #fff; /* Text color */
      text-decoration: none; /* Remove underlines */
      border: none;
      border-radius: 5px; /* Rounded corners */
      cursor: pointer; /* Add a pointer cursor on hover */
    }
